using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OcadMapLibrary {

	public class MapInfo {

		int ocadMainVersion;
		public int OcadMainVersion {
			get {
				return ocadMainVersion;
			}
			set {
				ocadMainVersion = value;
			}
		}

		int ocadSubVersion;
		public int OcadSubVersion {
			get {
				return ocadSubVersion;
			}
			set {
				ocadSubVersion = value;
			}
		}

		double scale;
		public double Scale {
			get {
				return scale;
			}
			set {
				scale = value;
			}
		}

		public string GetOcadVersionString {
			get {
				return OcadMainVersion.ToString() + "." + OcadSubVersion.ToString();
			}
		}

	}

}
